package com.heyu.api.data.service.vv;
/**
* <p>
* 结算 服务类
* </p>
*
* @author quyixiao
* @since 2025-11-10
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvMySettlementEntity;
public interface VvMySettlementService extends IService<VvMySettlementEntity> {



	VvMySettlementEntity selectVvMySettlementById(Long id);


	Long insertVvMySettlement(VvMySettlementEntity vvMySettlement);


	Long insertOrUpdateVvMySettlement(VvMySettlementEntity vvMySettlement);


	int updateVvMySettlementById(VvMySettlementEntity vvMySettlement);


	int updateCoverVvMySettlementById(VvMySettlementEntity vvMySettlement);


	int deleteVvMySettlementById(Long id);


}